#BlueJ properties. Settings in this file override "bluej.defs"
#Sat Jul 13 11:36:33 CEST 2019
extensions.org.bluej.extensions.submitter.Submitter.settings.smtpauthuser=Tom
blackbox.experiment=
bluej.openPackage1=F\:\\Informatik\\Graphenalgorithmen\\GraphTester_v6.1
extensions.org.bluej.UMLextension.UMLExtension.settings.showAttributes=true
extensions.klassenkarte.Klassenkarte.settings.KONSTANTEN_ANZEIGEN=0
bluej.startWithTextEval=false
extensions.org.bluej.extensions.submitter.Submitter.settings.ssl=false
extensions.klassenkarte.Klassenkarte.settings.TYPEN_ANZEIGEN=0
bluej.accessibility.support=false
extensions.klassenkarte.Klassenkarte.settings.NICHT_PUBLIC_METHODEN_ANZEIGEN=0
extensions.org.bluej.extensions.submitter.Submitter.settings.tls=false
extensions.org.bluej.extensions.submitter.Submitter.settings.saslrealm=
extensions.klassenkarte.Klassenkarte.settings.SIGNATUR_ANSICHT=0
bluej.userlibrary1.location=F\:\\Informatik\\Graphenalgorithmen\\GraphTester_v5_5_Windows\\libs\\commons-io-2.4.jar
bluej.language=english
bluej.recentProject1=F\:\\Informatik\\Graphenalgorithmen\\GraphTester_v5_5_Windows
extensions.org.bluej.extensions.submitter.Submitter.settings.authenticate=false
bluej.recentProject0=F\:\\Informatik\\Graphenalgorithmen\\GraphTester_v6.1
extensions.kr.or.bluej.cw.extension.ClassWizardExtension.settings.=BlueJ style
extensions.klassenkarte.Klassenkarte.settings.ATTRIBUTE_TYP=0
extensions.org.bluej.extensions.submitter.Submitter.settings.smtphost=
extensions.klassenkarte.Klassenkarte.settings.EXPERTEN_ANSICHT=0
bluej.editor.fontsize=12
extensions.org.bluej.UMLextension.UMLExtension.settings.showParams=true
bluej.preferences.y=16
bluej.preferences.x=16
bluej.compiler.showunchecked=true
extensions.klassenkarte.Klassenkarte.settings.KONSTRUKTOREN_ANZEIGEN=0
blackbox.participant=
extensions.org.bluej.extensions.submitter.Submitter.settings.username=Tom
bluej.userlibrary2.location=F\:\\Informatik\\Graphenalgorithmen\\GraphTester_v5_5_Windows\\libs\\csv.jar
extensions.klassenkarte.Klassenkarte.settings.FARBIGE_SICHTBARKEITEN=1
extensions.org.bluej.UMLextension.UMLExtension.settings.useJavaSyntax=false
extensions.klassenkarte.Klassenkarte.settings.METHODEN_SICHTBARKEIT=0
extensions.klassenkarte.Klassenkarte.settings.ATTRIBUTE_SICHTBARKEIT=0
bluej.uid=81375721-8257-4d07-bdbc-8d26cd48e5c8
bluej.editor.scopeHilightingStrength=20
extensions.org.bluej.extensions.submitter.Submitter.settings.useraddr=Tom@
extensions.klassenkarte.Klassenkarte.settings.PARAMETERNAMEN_ANZEIGEN=1
extensions.org.bluej.UMLextension.UMLExtension.settings.showReturnTypes=true
extensions.klassenkarte.Klassenkarte.settings.ATTRIBUTE_ANZEIGEN=1
extensions.org.bluej.UMLextension.UMLExtension.settings.showMethods=true
bluej.userlibrary3.location=F\:\\Informatik\\Graphenalgorithmen\\GraphTester_v5_5_Windows\\libs\\jgraphx.jar
extensions.org.bluej.UMLextension.UMLExtension.settings.showVisibility=true
extensions.klassenkarte.Klassenkarte.settings.ATTRIBUTE_ALLE=0
extensions.org.bluej.extensions.submitter.Submitter.settings.port=25
blackbox.uuid=66b48783-0468-4dd8-a660-7a2fd33bde49
bluej.terminal.y=16
bluej.terminal.x=16
extensions.org.bluej.UMLextension.UMLExtension.settings.showPrivates=false
